@charset "UTF-8"; /*!
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/

@font-face {
  font-family: Calibri;
  src: url(assets/fonts/Calibri.eot?#iefix) format("embedded-opentype"),
    url(assets/fonts/Calibri.woff) format("woff"),
    url(assets/fonts/Calibri.ttf) format("truetype"),
    url(assets/fonts/Calibri.svg#Calibri) format("svg");
  font-weight: 400;
  font-style: normal;
}
h1,
h2,
h3,
h5 {
  font-family: mr-eaves-modern, arial, sans-serif !important;
  line-height: 1em;
}
h4 {
  font-family: futura-pt, arial, sans-serif !important;
  font-size: 16px;
}
input,
p,
select,
textarea {
  font-family: futura-pt, arial, sans-serif !important;
}
h1 {
  font-size: 32px;
}
@media screen and (min-width: 40em) {
  h1 {
    font-size: 40px;
    color: red;
  }
}
@media screen and (min-width: 64em) {
  h1 {
    font-size: 52px;
  }
}
h5 {
  font-size: 18px;
}
body.page-template-blog-masonry-full-width-php .content .full_width {
  padding: 0 0 25px;
}
.blog_holder.masonry,
.blog_holder.masonry_full_width {
  max-width: 1100px;
  margin: 0 auto;
}
.vc_row .vc_column_container + .vc_column_container {
  margin-top: 40px;
}
@media screen and (min-width: 48em) {
  .vc_row .vc_column_container + .vc_column_container {
    margin-top: 0;
  }
}
.wistia_responsive_padding {
  display: table-row-group;
}

header .logo_wrapper .q_logo .sticky {
  display: block !important;
  opacity: 1;
  left: -54%;
  position: relative;
}
header .logo_wrapper .q_logo .normal {
  display: none !important;
}
@media screen and (min-width: 40em) {
  h5 {
    font-size: 20px;
  }
  header .logo_wrapper .q_logo .sticky {
    display: none !important;
  }
  header .logo_wrapper .q_logo .normal {
    display: block !important;
    left: -25%;
  }
}
header nav.main_menu > ul > li > a {
	font-family: mr-eaves-modern,sans-serif !important;
  padding: 0;
}
header nav.main_menu > ul > li > a .menu-text {
  padding: 10px;
}
@media screen and (min-width: 64em) {
  h5 {
    font-size: 24px;
  }
  header nav.main_menu > ul > li > a .menu-text {
    padding: 10px 20px;
  }
}
header nav.main_menu > ul > li.menu-item-has-children > a:hover .menu-text {
  background: #f3f3ee;
}
header .drop_down .second,
header.scrolled .drop_down .second {
  top: calc(100% - 32px) !important;
}
header .drop_down .second .inner > ul,
header .drop_down .second li.narrow .second .inner ul {
  background-color: #f3f3ee;
}
header .drop_down .second .inner > ul li a {
  font-family: futura-pt, arial, sans-serif !important;
}
header .drop_down .second .inner > ul li:hover {
  background-color: #eceae4;
}
header .drop_down .second .inner > ul li:hover a,
header .drop_down .second .inner > ul li:hover span {
  background-color: transparent;
}
header .drop_down .narrow .second .inner ul li {
  width: 320px;
}
header .header_inner_right .header_bottom_right_widget_holder {
  display: table-cell;
}
header .header_inner_right ul {
  list-style: none;
  margin-left: 30px;
  display: inline-block;
}
header .header_inner_right ul li {
  display: inline-block;
  margin-right: 20px;
}
header .header_inner_right ul li a i {
  font-size: 1.3em;
  vertical-align: middle;
  color: #989a99;
}
.sgf-heading.sgf-dark span,
header .header_inner_right ul li a i:hover {
  color: #a79d86;
}
header .header_inner_right ul li a.qbutton {
  padding: 0 20px;
}
@media screen and (min-width: 40em) {
  header .header_inner_right ul li a.qbutton {
    padding: 0 30px;
  }
}
header .header_inner_right .social-links {
  display: none;
}
@media screen and (min-width: 75em) {
  header .header_inner_right .social-links {
    display: inline-block;
  }
}
header .mobile_menu {
  position: absolute;
  background-color: #f3f3ee;
  top: 100px;
  left: 0;
  width: 100%;
}
header .mobile_menu > ul {
  margin: 0 30px;
  width: calc(100% - 60px);
  padding: 10px 0;
}
header .mobile_menu ul li a,
header .mobile_menu ul li h4 {
	font-family: mr-eaves-modern,sans-serif !important;
}
.qbutton,
.sgf-heading span {
  font-family: futura-pt, arial, sans-serif !important;
}
.sgf-heading {
  margin-bottom: 30px;
}
.sgf-heading span {
  font-size: 1rem;
  width: 100%;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-weight: 700;
}
.sgf-board-single .post_info h6,
.sgf-icon .icon_text_holder .icon_title,
.sgf-icon .icon_text_icon,
.sgf-partner-container .sgf-partner-content .sgf-partner-title,
.sgf-team-single .post_info h6 {
  font-family: futura-pt, arial, sans-serif !important;
  font-weight: 700;
}
.sgf-heading .sgf-title {
  margin-bottom: 15px;
}
.sgf-heading .sgf-divider {
  width: 30px;
}
.sgf-heading.sgf-dark .sgf-divider {
  border-bottom: 2px solid #a79d86;
}
.sgf-heading.sgf-light h1,
.sgf-heading.sgf-light h2,
.sgf-heading.sgf-light span {
  color: #fff;
}
.sgf-heading.sgf-light .sgf-divider {
  border-bottom: 2px solid #fff;
}
.ls-wp-container .ls-l {
  width: 100% !important;
  left: 0 !important;
}
.sgf-slider {
  width: 95%;
  white-space: normal;
  position: relative;
  display: block;
  top: -60px;
}
@media screen and (min-width: 27.5em) {
  .sgf-slider {
    top: -35px;
    width: 375px;
  }
}
@media screen and (min-width: 64em) {
  .sgf-slider {
    width: 410px;
  }
}
.sgf-gallery,
.sgf-gallery .sgf-item {
  width: calc(100% - 10px);
  position: relative;
}
.sgf-slider h1,
.sgf-slider h2,
.sgf-slider h3,
.sgf-slider h4,
.sgf-slider h5 {
  color: #fff;
  word-break: keep-all !important;
  text-transform: none;
}
.sgf-gallery {
  margin: 0 auto;
}
.sgf-gallery .sgf-item {
  display: inline-block;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  padding-bottom: 100%;
  margin: 0 5px 5px;
}
@media screen and (min-width: 40em) {
  .sgf-gallery .sgf-item {
    width: calc(50% - 10px);
    padding-bottom: 50%;
  }
}
@media screen and (min-width: 64em) {
  .sgf-gallery .sgf-item {
    width: calc(33.333% - 10px);
    padding-bottom: 27%;
  }
}
.sgf-gallery .sgf-item .sgf-item-content-container {
  position: absolute;
  bottom: 30px;
  width: calc(100% - 60px);
  background-color: #fff;
  height: 60px;
  left: 30px;
  overflow: hidden;
  transition: all 0.5s;
}
.sgf-gallery .sgf-item .sgf-item-content-container .sgf-item-content-wrapper {
  display: table;
  width: 100%;
  height: 100%;
}
.sgf-gallery
  .sgf-item
  .sgf-item-content-container
  .sgf-item-content-wrapper
  .sgf-item-content {
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  padding: 0 20px;
}
.sgf-gallery
  .sgf-item
  .sgf-item-content-container
  .sgf-item-content-wrapper
  .sgf-item-content
  .sgf-item-divider {
  position: absolute;
  left: calc(50% - 35px);
  width: 70px;
  opacity: 0;
  top: 50%;
  border-bottom: 2px solid #a79d86;
  transition: opacity 1s 0.5s, top 0.5s 0.5s;
}
.no-touch
  .sgf-gallery
  .sgf-item:hover
  .sgf-item-content-container
  .sgf-item-content-wrapper
  .sgf-item-content
  .sgf-item-divider,
.slick-next:focus:before,
.slick-next:hover:before,
.slick-prev:focus:before,
.slick-prev:hover:before {
  opacity: 1;
}
.sgf-gallery
  .sgf-item
  .sgf-item-content-container
  .sgf-item-content-wrapper
  .sgf-item-content
  h6 {
  color: #555857;
  text-transform: uppercase;
  margin: 0;
  transition: font-size 1s 0s;
  line-height: 25px;
}
.no-touch .sgf-gallery .sgf-item:hover .sgf-item-content-container {
  height: calc(100% - 60px);
  background-color: rgba(255, 255, 255, 0.9);
}
.no-touch
  .sgf-gallery
  .sgf-item:hover
  .sgf-item-content-container
  .sgf-item-content-wrapper
  .sgf-item-content
  .sgf-item-divider.divider-top {
  top: calc(50% - 45px);
}
.no-touch
  .sgf-gallery
  .sgf-item:hover
  .sgf-item-content-container
  .sgf-item-content-wrapper
  .sgf-item-content
  .sgf-item-divider.divider-bottom {
  top: calc(50% + 45px);
}
.no-touch
  .sgf-gallery
  .sgf-item:hover
  .sgf-item-content-container
  .sgf-item-content-wrapper
  .sgf-item-content
  h6 {
  font-size: 22px;
}
.sgf-slider-container {
  width: 100%;
  position: relative;
}
.sgf-slider-container .slick-next,
.sgf-slider-container .slick-prev {
  position: relative;
  width: 30px;
  display: inline-block !important;
  top: -100px;
}
.slick-dots,
.slick-next,
.slick-prev {
  position: absolute;
  display: block;
  padding: 0;
}
.sgf-slider-container .slick-prev {
  left: 0;
}
.sgf-slider-container .slick-next {
  right: 0;
}
@media screen and (min-width: 40em) {
  .sgf-slider-container .slick-next,
  .sgf-slider-container .slick-prev {
    position: absolute;
    width: 20px;
    display: block;
    top: 50%;
  }
  .sgf-slider-container .slick-prev {
    left: -25px;
  }
  .sgf-slider-container .slick-next {
    right: -25px;
  }
}
.sgf-slider-container .slick-list {
  overflow: hidden;
  width: calc(100% - 60px);
  display: inline-block !important;
}
@media screen and (min-width: 40em) {
  .sgf-slider-container .slick-list {
    width: 100%;
    display: block;
  }
}
.sgf-slider-container .sgf-element {
  width: 100%;
  display: inline-block;
}
@media screen and (min-width: 40em) {
  .sgf-slider-container .sgf-element {
    width: 25%;
  }
}
@media screen and (min-width: 64em) {
  .sgf-slider-container .sgf-element {
    width: 16.6666%;
  }
}
.sgf-partner-container {
  text-align: center;
}
.sgf-partner-container .sgf-partner-image {
  width: 120px;
  height: 120px;
  background-color: #a79d86;
  background-size: cover;
  border-radius: 50%;
  margin: 0 auto 30px;
}
.sgf-partner-container .sgf-partner-content {
  display: table;
  height: 120px;
  margin: 0 auto;
}
.sgf-partner-container .sgf-partner-content .sgf-partner-title {
  text-transform: uppercase;
  color: #555857;
  font-size: 16px;
  max-width: 135px;
  display: table-cell;
  vertical-align: middle;
  line-height: 18px;
}
.sgf-team-member img {
  margin-bottom: 20px;
}
.sgf-team-member a {
  margin-top: 20px;
  margin-bottom: 60px;
}
.sgf-team-member h3 {
  font-size: 20px;
  letter-spacing: 2px;
  margin-bottom: 10px;
}
.sgf-team-member h6 {
  color: #a79d86;
  font-size: 14px;
  line-height: 14px;
}
.sgf-team-member .sgf-member-content-container {
  display: table;
  min-height: 67px;
}
.sgf-team-member .sgf-member-content-container .sgf-member-content {
  display: table-cell;
  vertical-align: top;
}
.sgf-board-member {
  border-bottom: 1px solid #555857;
}
.sgf-icon .icon_text_icon {
  vertical-align: middle;
}
.sgf-icon .icon_text_icon.small {
  font-size: 12px;
}
.sgf-icon .icon_text_icon.medium {
  font-size: 17px;
}
.sgf-icon .icon_text_icon.large {
  font-size: 26px;
}
.sgf-icon .icon_text_holder .icon_title {
  color: #a79d86;
  text-transform: uppercase;
  font-size: 16px;
}
@media screen and (min-width: 40em) {
  .sgf-board-member {
    border-bottom: none;
  }
  .right-medium {
    float: right;
  }
}
.border-grey {
  border: 1px solid #989a99;
}
#back_to_about {
  vertical-align: top;
  display: block;
  margin-bottom: 30px;
}
#back_to_about > span {
  width: 100%;
  height: 46px;
  line-height: 46px;
  text-decoration: none;
  text-align: center;
  font-size: 15px;
  color: #fff;
  background-color: #a79d86;
}
@media screen and (min-width: 40em) {
  #back_to_about {
    display: inline-block;
  }
  #back_to_about > span {
    width: 46px;
  }
}
#back_to_about:hover > span {
  background-color: #555857;
}
.sgf-board-single .post_image,
.sgf-team-single .post_image {
  width: 100% !important;
  display: block !important;
}
@media screen and (min-width: 40em) {
  .sgf-board-single .post_image,
  .sgf-team-single .post_image {
    margin-left: 6px;
    width: calc(100% - 60px) !important;
    display: inline-block !important;
  }
}
.sgf-board-single .post_image img,
.sgf-team-single .post_image img {
  max-height: 600px;
  width: auto !important;
  margin: 0 auto;
}
.sgf-board-single .post_info,
.sgf-team-single .post_info {
  margin-bottom: 20px !important;
}
.sgf-board-single .post_info h6,
.sgf-team-single .post_info h6 {
  text-transform: uppercase;
  color: #a79d86;
}
.sgf-board-single .post_content h2,
.sgf-team-single .post_content h2 {
  color: #555857 !important;
}
.sgf-board-single .post_content p,
.sgf-team-single .post_content p {
  margin-bottom: 0 !important;
}
.blog_holder article .post_text .post_info {
  margin-bottom: 20px;
}
.blog_holder article .post_text .post_info .time {
  color: #a79d86;
  font-style: normal;
  font-size: 14px;
}
.blog_holder article .post_text h4 a {
	font-family: mr-eaves-modern,sans-serif !important;
  font-size: 20px;
  text-transform: capitalize;
  color: #555857;
}
.newsletter .cm-simple-form .cm-field-row.cm-button button,
.newsletter .cm-simple-form .cm-field-row.pre-info h3 {
    font-family: futura-pt, arial, sans-serif !important;
}
.blog_holder article .post_text h4 a:hover {
  color: #a79d86;
}
.latest_post_holder .boxes_image a .latest_post_overlay {
  background-color: #a79d86;
}
.latest_post_holder .post_info_section a,
.latest_post_holder .post_info_section span,
.latest_post_holder .post_info_section:before {
  color: #a79d86;
  font-style: normal;
}
.latest_post_holder .excerpt,
.latest_post_holder .latest_post_title a {
  color: #555857;
  font-size: 14px;
  line-height: 26px;
}
.latest_post_holder .latest_post_title a:hover {
  color: #a79d86;
}
.newsletter {
  width: calc(100% - 60px);
  background-color: #fff;
  padding: 50px 30px;
}
.newsletter .cm-simple-form {
  max-width: 1100px;
  width: calc(100% - 60px);
  margin: 0 auto;
}
.newsletter .cm-simple-form .cm-field-row {
  width: 100%;
  text-align: center;
}
@media screen and (min-width: 40em) {
  .newsletter .cm-simple-form .cm-field-row {
    width: 70% !important;
    display: inline-block;
  }
}
@media screen and (min-width: 64em) {
  .newsletter .cm-simple-form .cm-field-row {
    width: 50% !important;
  }
}
.newsletter .cm-simple-form .cm-field-row.pre-info {
  width: 100% !important;
}
@media screen and (min-width: 64em) {
  .newsletter .cm-simple-form .cm-field-row.pre-info {
    width: 30% !important;
  }
}
.newsletter .cm-simple-form .cm-field-row.pre-info h3 {
  display: inline-block;
  font-size: 16px;
  text-transform: uppercase;
}
.newsletter .cm-simple-form .cm-field-row.cm-button {
  float: right;
  padding: 0;
}
.newsletter .cm-simple-form .cm-field-row.cm-button button {
  color: #fff;
  background-color: #a79d86;
  width: auto;
  line-height: 37px;
  margin: 0;
  padding: 6px 30px;
  font-size: 14px;
  font-weight: 800;
  text-decoration: none;
  cursor: pointer;
  outline: 0;
  font-style: normal;
  text-transform: uppercase;
  text-shadow: none;
  letter-spacing: 2px;
  white-space: nowrap;
  border-radius: 0;
  border: 0;
}
.newsletter .cm-simple-form .cm-field-row.cm-button button:hover {
  border-color: #eceae4;
  color: #fff;
  background-color: #eceae4;
  transition: all 0.5s;
}
@media screen and (min-width: 40em) {
  .newsletter .cm-simple-form .cm-field-row.cm-button {
    width: 28% !important;
  }
}
@media screen and (min-width: 64em) {
  .newsletter .cm-simple-form .cm-field-row.cm-button {
    width: 18% !important;
  }
}
.blog_holder article .post_text .post_text_inner {
  text-align: left;
}
.blog_holder article .post_text .post_text_inner h4 {
  margin: 0 0 10px;
}
.blog_holder article .post_text .post_text_inner .post_info {
  margin-bottom: 10px;
}
.blog_holder article .post_text .post_text_inner .post_info a,
.blog_holder article .post_text .post_text_inner .post_info span {
  color: #a79d86;
}
.blog_holder article .post_text .post_text_inner .post_info a:hover {
  color: #8a7f66;
  transition: all 0.5s;
}
body.page-template-blog-pinterest-full-width-php .content .full_width {
  padding: 0;
}
.blog_holder.masonry_full_width.pinterest_full_width article {
  width: 100%;
}
@media screen and (min-width: 40em) {
  .blog_holder.masonry_full_width.pinterest_full_width article {
    width: 48.2%;
  }
}
@media screen and (min-width: 64em) {
  .blog_holder.masonry_full_width.pinterest_full_width article {
    width: 31.2%;
  }
}
#back_to_top > span:focus,
#back_to_top > span:hover,
.blog_holder.masonry_full_width
  article.format-quote
  .post_text
  .post_text_inner
  .qoute_mark {
  background-color: #8a7f66;
}
.wpb_wrapper > h3 {
  margin-bottom: 40px !important;
}
.wpb_wrapper > h4,
.wpb_wrapper > h5 {
  margin-bottom: 30px !important;
}
input.wpcf7-form-control.wpcf7-date,
input.wpcf7-form-control.wpcf7-number,
input.wpcf7-form-control.wpcf7-quiz,
input.wpcf7-form-control.wpcf7-text,
select.wpcf7-form-control.wpcf7-select,
textarea.wpcf7-form-control.wpcf7-textarea {
  font-size: 18px;
}
input.wpcf7-form-control.wpcf7-submit {
  font-size: 14px;
}
.wpcf7-mail-sent-ng {
  background-color: #b22222;
}
footer .footer_top .column_inner > div {
  margin: 0 0 10px !important;
}
@media screen and (min-width: 40em) {
  footer .footer_top .column_inner > div {
    margin: 0;
  }
}
footer .social-links {
  list-style: none;
  display: inline-block;
  width: 100%;
  text-align: center;
}
@media screen and (min-width: 64em) {
  footer .social-links {
    margin-left: 30px;
  }
  footer .widget_nav_menu .menu {
    text-align: right;
  }
}
footer .social-links li {
  display: inline-block;
  margin-right: 20px;
}
footer .social-links li a i {
  font-size: 2em;
  vertical-align: middle;
  color: #fff;
}
footer .social-links li a i:hover {
  color: #a79d86;
}
footer .widget_nav_menu {
  margin: 0 auto;
}
footer .widget_nav_menu .menu {
  width: 100%;
}
footer .widget_nav_menu .menu > li {
  display: inline-block;
  width: 49%;
}
@media screen and (min-width: 27.5em) {
  footer .widget_nav_menu .menu > li {
    width: 30%;
  }
}
@media screen and (min-width: 64em) {
  footer .widget_nav_menu .menu > li {
    width: auto;
  }
  footer .footer-links {
    text-align: right;
  }
}
footer .footer-links,
footer .two_columns_50_50 > .column1 {
  width: 100%;
}
footer .widget_nav_menu .menu > li a {
  font-size: 1rem;
  font-family: futura-pt, arial, sans-serif !important;
  color: #fff;
  text-transform: uppercase;
}
@media screen and (min-width: 53.75em) {
  footer .widget_nav_menu .menu > li a {
    margin-right: 30px;
  }
}
footer .widget_nav_menu .menu > li a:hover {
  color: #a79d86;
}
footer .widget_nav_menu .menu > li:last-child a {
  margin-right: 0;
}
footer .footer-links a,
footer .footer-links li {
	font-family: mr-eaves-modern,sans-serif !important;
  font-size: 12px;
}
@media screen and (min-width: 40em) {
  footer .two_columns_50_50 > .column1 {
    width: 40%;
  }
}
@media screen and (min-width: 64em) {
  footer .footer-links li {
    display: inline-block;
  }
  footer .footer-links li + li:before {
    content: "|";
    padding: 0 10px;
  }
  footer .two_columns_50_50 > .column1 {
    width: 50%;
  }
}
footer .two_columns_50_50 > .column1 .two_columns_50_50 .column1,
footer .two_columns_50_50 > .column1 .two_columns_50_50 .column2 {
  width: 100%;
  min-height: inherit !important;
  margin-bottom: 20px;
}
@media screen and (min-width: 64em) {
  footer .two_columns_50_50 > .column1 .two_columns_50_50 .column1,
  footer .two_columns_50_50 > .column1 .two_columns_50_50 .column2 {
    width: 50%;
  }
  footer .two_columns_50_50 > .column1 .two_columns_50_50 .column2 {
    margin-top: 50px;
  }
}
footer .two_columns_50_50 > .column2 {
  width: 100%;
}
@media screen and (min-width: 40em) {
  footer .two_columns_50_50 > .column2 {
    width: 60%;
  }
}
@media screen and (min-width: 64em) {
  footer .two_columns_50_50 > .column2 {
    width: 50%;
    margin-top: 30px;
  }
}
footer .two_columns_50_50 > .column2 .column_inner {
  padding: 0 0 0 20px;
}
.slick-loading .slick-list {
  background: url(assets/ajax-loader.gif) center center no-repeat #fff;
}
.slick-next,
.slick-next:focus,
.slick-next:hover,
.slick-prev,
.slick-prev:focus,
.slick-prev:hover {
  background: 0 0;
  color: transparent;
  outline: 0;
}
.slick-next,
.slick-prev {
  height: 20px;
  width: 20px;
  line-height: 0;
  font-size: 0;
  cursor: pointer;
  top: 50%;
  transform: translate(0, -50%);
  border: none;
}
.slick-next.slick-disabled:before,
.slick-prev.slick-disabled:before {
  opacity: 0.25;
}
.slick-next:before,
.slick-prev:before {
  content: "";
  position: absolute;
  width: 20px;
  height: 33px;
  top: -6px;
  background-image: url(assets/img/arrow.png);
  background-size: cover;
}
.slick-prev {
  left: -25px;
}
[dir="rtl"] .slick-prev {
  left: auto;
  right: -25px;
}
.slick-prev:before {
  left: 10px;
}
[dir="rtl"] .slick-prev:before {
  transform: rotate(180deg);
  left: -10px;
}
.slick-next {
  right: -25px;
}
[dir="rtl"] .slick-next {
  left: -25px;
  right: auto;
}
.slick-next:before {
  right: 10px;
  transform: rotate(180deg);
}
[dir="rtl"] .slick-next:before {
  right: -10px;
}
.slick-dotted.slick-slider {
  margin-bottom: 30px;
}
.slick-dots {
  bottom: -25px;
  list-style: none;
  text-align: center;
  margin: 0;
  width: 100%;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  border: 0;
  background: 0 0;
  display: block;
  height: 20px;
  width: 20px;
  outline: 0;
  line-height: 0;
  font-size: 0;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}
.slick-dots li button:focus,
.slick-dots li button:hover {
  outline: 0;
}
.slick-dots li button:focus:before,
.slick-dots li button:hover:before {
  opacity: 1;
}
.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "•";
  width: 20px;
  height: 20px;
  font-family: slick;
  font-size: 6px;
  line-height: 20px;
  text-align: center;
  color: #000;
  opacity: 0.25;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  color: #000;
  opacity: 0.75;
}

/**
/* General
*/
.content p {
  margin-bottom: 1rem;
}

/**
 * Logo
 */
.q_logo a {
  height: 60px !important;
  width: auto !important;
}

.q_logo img {
  max-width: inherit !important;
}

/**
 * WP Forms Select2 Styles
 */

.select2-container--default .select2-results > .select2-results__options {
  max-height: 300px !important;
}

.select2-container--default .select2-selection--single {
  border: none !important;
  background: transparent !important;
  text-align: left !important;
}
.select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
  top: 5px !important;
}

.select2-container--default
  .select2-results__option--highlighted[aria-selected] {
  background-color: #a79d86;
}

.select2-container {
  border: 1px solid #bcbcbc;
  padding: 5px;
  position: relative;
}
.select2-container .select2-selection__arrow {
  height: 34px;
}

/* Video Blog Overlay */
.video-unit--icon--overlay {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 127px;
  height: 81px;
  margin-top: -40.5px;
  margin-left: -63.5px;
  display: block;
  z-index: 9;
  color: #fff;
  background: rgba(167, 157, 134, 0.8);
}

.video-unit--icon--overlay--small {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 60px;
  height: 38px;
  margin-top: -19px;
  margin-left: -30px;
  display: block;
  z-index: 9;
  color: #fff;
  background: rgba(167, 157, 134, 0.8);
}

.video-unit--icon--overlay:hover {
  background: rgba(207, 197, 174, 0.8);
}

.video-unit--icon--overlay--small:hover {
  background: rgba(207, 197, 174, 0.8);
}

.video-unit--icon--overlay .fa-play {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -24px;
  margin-left: -18.5px;
}

.video-unit--icon--overlay--small .fa-play {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -8px;
  margin-left: -6.25px;
}

/* Archive styles */
body.archive .content .container {
  background: transparent;
}

body.archive .title_holder {
  background-color: #fafaf8;
  padding: 100px 0 50px;
}

body.archive .title_holder h1 {
  color: #555857;
}

body.archive .title_holder .sgf-subtitle {
  letter-spacing: 0;
}

/* General PPM Styles */
.img-responsive {
  width: 100%;
  height: auto;
  display: inline-block;
}

/* Video Grid Style */
.blog_holder.pinterest_full_width article.video .post_text .post_text_inner {
  min-height: 100px;
}

/* Contact Page Grid */
@media screen and (min-width: 64em) {
  .page-template-contact-page .sgf-gallery .sgf-item {
    width: calc(25% - 10px);
    padding-bottom: 27%;
  }
}

/* Mailchimp */
.mailchimp-newsletter {
  padding: 0px;
  background-color: transparent;
}

#mc_embed_signup {
  background-color: transparent !important;
  text-align: center;
}

#mce-EMAIL.email {
  border-radius: 2px;
  background-color: #fff;
  width: 100%;
  padding: 13px 15px;
  border: 1px solid #e3e3e3;
  color: #444;
  font-size: 16px;
  box-sizing: border-box;
  height: 50px;
  outline: none;
}

#mc_embed_signup .mc-field-group {
  padding-bottom: 1% !important;
  width: 100% !important;
}

#mc-embedded-subscribe {
  color: #fff !important;
  background-color: #a79d86 !important;
  width: auto !important;
  line-height: 37px !important;
  margin: 0 !important;
  padding: 6px 30px !important;
  font-size: 14px !important;
  font-weight: 800 !important;
  height: auto !important;
  text-decoration: none;
  cursor: pointer;
  outline: 0;
  font-style: normal;
  text-transform: uppercase;
  text-shadow: none;
  letter-spacing: 2px !important;
  white-space: nowrap;
  border-radius: 0 !important;
  border: 0;
}

@media screen and (min-width: 64em) {
  #mc_embed_signup .newsletter .cm-simple-form .mc-field-group {
    width: 50% !important;
  }
}

@media screen and (min-width: 40em) {
  #mc_embed_signup .newsletter .cm-simple-form .mc-field-group {
    width: 70% !important;
    display: inline-block;
  }
}
#mc_embed_signup .newsletter .cm-simple-form .mc-field-group {
  width: 100% !important;
  text-align: center !important;
}
#mc_embed_signup .mc-field-group {
  margin-bottom: 20px !important;
}

.mailchimp-newsletter #mc_embed_signup div#mce-responses {
  float: none;
  width: 100%;
  text-align: center;
  padding: 0;
  margin: 0;
}
.player .vp-title .vp-portrait {
    background: rgba(30, 30, 30, 0) !important;
    width: 6em;
    height: 6em;
    margin-right: 1px;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    padding: .5em;
}

.player .rounded-box {
    background: #a79d86 !important;
    border-radius: .5em;
}

.player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c .vp-sidedock button:hover, .player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c .vp-sidedock button.selected, .player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c.touch-support .vp-sidedock button:active, .player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c .vp-controls .play:hover, .player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c .vp-controls .play-bar .played, .player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c.no-playbar .play-bar button:not(.toggle):hover, .player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c .vp-controls.tiny .play-bar button:not(.toggle):hover, .player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c .vp-controls .volume div, .player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c .vp-overlay .buttons li, .player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c .vp-overlay .vp-overlay-content button, .player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c .vp-overlay .vp-overlay-content input[type="submit"], .player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c .vp-overlay .vp-overlay-content a[role="button"], .player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c li.vp-panel-item-on::before, .player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c .vp-controls .replay:hover, .player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c .vp-share-buttons li, .player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c button.vp-share-embedCopy, .player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c .vp-outro-button, .player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c a.vp-outro-vodButton, .player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c .vp-email-capture-checkIconWrapper, .player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c .vp-email-capture-progress-meter, .player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c .chapter-marker, .player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c .vp-chapters-active-indicator {
    background-color: rgb(0, 7, 9) !important;
}

.player .vp-title .vp-portrait img {
    border: 0;
    width: 1px !important;
    height: 1px !important;
    border-radius: 50%;
}

.player .vp-title .vp-title-header h1, .player .vp-title .vp-title-header h2 {
    background: rgba(30, 30, 30, 0) !important;
    display: inline-block;
}
.player .vp-title .vp-title-header h1 {
    max-width: 100%;
    margin: 0;
    padding: .1em .2em;
    font-size: 0px !important;
    font-weight: 700;
}
.player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c a, .player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c .button-link, .player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c .vp-overlay-wrapper .footnote.share a:hover, .player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c .vp-title h1, .player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c .vp-title span.user, .player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c .menu li:hover, .player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c .menu li.active, .player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c .vp-outro-link:hover, .player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c .vp-outro-videosTitle a:hover, .player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c li.vp-panel-item:hover, .player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c li.vp-panel-item-on, .player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c .vp-share-footnote a:hover, .player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c .card-link span, .player-bc4785e4-3ca7-4d2b-b36c-6251a79a843c .vp-panel-collapsible .vp-panel-button:hover {
    color: rgba(0, 173, 239, 0);
}
.player .vp-title .vp-title-header h2 {
    font-size: 1.2em !important;
    font-weight: 400;
    color: #fff0 !important;
    margin-top: .1em;
    padding: .2em .5em;
}



.mailchimp-newsletter #mc_embed_signup div.response {
  width: 100%;
}
